

/* Generic Sulware CMS Styles */
.paragraph
{           
}

.paragraph .image
{  
}

.paragraph .content
{
}

.paragraph .left
{
    margin-right:5px;
    float:left;
}

.gallerybox
{    
    width:700px;
    height:auto;
    overflow:hidden;
}

.gallerybox img
{
    margin:10px 10px 10px 10px;
}


/* Client specific */
        body {
            width: 100%;
            /*background-color:#c9cacc;*/
            background-color:white;
			font-family:arial;
        }

#mainsite {
            font-size:14px;
            color:#646464;            
            text-align:left;
			font-weight:normal;

}

#mainsite h1 {
            color:#014a7f;
            font-size:22px;
            margin-top:0px;
        }

#mainsite h2 {
                font-size:20px;      
                font-weight:normal;          
            }

#mainsite h3 {            
            color:#014a7f;
            font-size:18px;
            font-weight:normal;
        }


#mainsite h4 {            
            color:#014a7f;
            font-size:16px;
            font-weight:normal;
        }


#mainsite h5 {
            color:#63a4aa;
			font-size:14px;
            display:block;
            padding-bottom:5px;
            border-bottom:1px #aeaeae solid;
            width:100%;
        }

#mainsite a {
                color:#646464;
            }

               #mainsite a:hover {
                    color:#646464;
                }

            #homepageIntro {
                text-align:center;
                margin-bottom:50px;
            }

            #homepage_subsections {
                margin-bottom:50px;
            }

            .homepage_subsection {
                height:139px;
                overflow:hidden;
            }

                .homepage_subsection h2 {
                    margin-top:0px;
                    font-size:14px;
                }

            .homepage_subsection .lhs {
                float:left;
                width:97px;
                margin-right:10px;
            }

            .homepage_subsection .rhs {
                float:left;
                width:200px;
            }

            .homepage_subsection a.call_to_action {
                font-style:italic;
                position:absolute;
                top:119px;
                left:107px;
            }

        #homepage_banners {
            width:950px;
            height:411px;
        }

            #social_media {
                padding-top:90px;
                text-align:right;
            }

#logonstatus {
    float:left;
    text-align:right;
    font-size:10px;    
}

.logonform{
width:400px;
}

#searchbox{
    text-align:right;    
    padding-top:10px;
    }

        #central_content{
            margin-top:35px;
        }

            #second_header {
                width:100%;height:89px;                
            }

            #second_header  h1{
                color:white;
                font-size:24px;
                font-weight:normal;
                padding-top:32px;
            }

            #topsecondmenu ul{
                list-style:none;
                padding-left:0px;                
            }          

            #topsecondmenu li{
                float:left;
                padding:10px;
                margin-right:2px;
            }

            #topsecondmenu a {
                color:white;
                font-weight:normal;
                font-size:14px;
                display:block;
            }

                #topsecondmenu a:hover {
                    text-decoration:none;
                }


            /* The different menu styles go here*/
            .type1_bk {
                background-color:#fa6900;
            }

            #topsecondmenu li {
                margin-bottom:5px;
                border-radius:5px;
            }

            #topsecondmenu ul.type1_menu li {
                background-color:#ff9240;
            }

            #topsecondmenu ul.type1_menu li:hover, #topsecondmenu ul.type1_menu li.selected{
                background-color:#ffe0cb;
            }

                #topsecondmenu ul.type1_menu li:hover a, #topsecondmenu ul.type1_menu li.selected a {
                    color:#ff9240;
                }

            .type2_bk, #topsecondmenu ul.type2_menu li {
                background-color:#78dd77;
				background-color:#029e54;
            }

            #topsecondmenu ul.type2_menu li:hover, #topsecondmenu ul.type2_menu li.selected{
                background-color:#d7fcdb;
            }

                #topsecondmenu ul.type2_menu li:hover a, #topsecondmenu ul.type2_menu li.selected a {
                    color:#29a823;
                }



           .type3_bk, #topsecondmenu ul.type3_menu li {
                background-color:#913d92;
            }

            #topsecondmenu ul.type3_menu li:hover, #topsecondmenu ul.type3_menu li.selected{
                background-color:#ef8ebb;
            }

                #topsecondmenu ul.type3_menu li:hover a, #topsecondmenu ul.type3_menu li.selected a {
                    color:#913d92;
                }


           .type4_bk, #topsecondmenu ul.type4_menu li {
                background-color:#218293;
            }

            #topsecondmenu ul.type4_menu li:hover, #topsecondmenu ul.type4_menu li.selected{
                background-color:#ecfaff;
            }

                #topsecondmenu ul.type4_menu li:hover a, #topsecondmenu ul.type4_menu li.selected a {
                    color:#218293;
                }


           .type5_bk, #topsecondmenu ul.type5_menu li {
                background-color:#db4b7e;
            }

            #topsecondmenu ul.type5_menu li:hover, #topsecondmenu ul.type5_menu li.selected{
                background-color:#ffcfdf;
            }

                #topsecondmenu ul.type5_menu li:hover a, #topsecondmenu ul.type5_menu li.selected a {
                    color:#db4b7e;
                }


        /* End different menu styles */

            #maincontent {
                margin-top:30px;
                margin-bottom:30px;
            }

                #maincontent h1 {
                    color:#636363;
                    font-weight:normal;
                    font-size:34px;
                }

        #footer {
            background-color:#014a7f;
            color:white;             
            min-height:132px;
            overflow:hidden;
            padding-bottom:20px;
			font-size:10px;
        }

            #footer ul {
                    padding-left:0px;
                    list-style:none;
               }

            #footer li {
                float:left;
                margin-right:10px;
            }

                #footer a, #footer a:hover {
                    color:white;
                }

                    #footer a:hover {
                        text-decoration:none;
                    }

                #footer h2 {
                    color:white;
					font-size:12px;
                }


            #footer_contact {
            }

                #footer_contact br {
                    margin-top:51px;
                }


        #breadcrumb{
            padding:15px 0px 15px 0px;
            border-bottom:2px #e2e2e2 solid;
            color:#dbdbdb;
            }

        #breadcrumb a{
            font-size:10px;
            color:#dbdbdb;
            }

        #breadcrumb a.selected{
            color:#126f77;
            }

        .container-fluid, .container {
            max-width:980px;            
        }

        .navbar-default {
            background-color:white;
            min-height:145px;
        }

        .navbar {
            border:0px;
        }

        #stewartsMenu li a {border-radius:5px;margin-right:2px;}

        #stewartsMenu a {
            font-weight: normal;
            font-size: 14px;
            padding: 10px 7px 10px 7px;
            display: block;
            height: 100%;
        }

        #stewartsMenu li.active a, #stewartsMenu li a:hover {
            background-color: #eeeeee;
        }

#stewartsMenu li.orange a:hover, #stewartsMenu .activeOrange a {
    background-color: #ff9240;
    color: white;
}

#stewartsMenu li.purple a:hover, #stewartsMenu .activePurple a {
    background-color: #913d92;
    color: white;
    
}

#stewartsMenu li.cyan a:hover, #stewartsMenu .activeCyan a{
    background-color: #218293;
    color: white;
}



        /*
        .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
            color: #555;           
            background-color: white;
        }
        */
        .navbar-collapse {
            margin-top:55px;
             
        }

        .navbar-default .navbar-collapse, .navbar-default .navbar-form {
            border-color: white;            
        }


        /* removing all guttering */
        col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
            position: relative;
            min-height: 1px;
            padding-left: 0px;
            padding-right: 0px;
        }

.row {
    margin: 0px;
    width:100%;
}

.generalerror {
    color:red;
}

.logondetails {
    margin-top:10px;
    text-align:right;
    padding-right:10px;
}

.outputbox { display:block;width:100%;margin-top:15px; margin-bottom:15px;text-align:center;}

#desktopview {
    display:none;
    text-align:center;
    padding-bottom:20px;
}

    #desktopview a {
        text-decoration:underline;
    }

        /* Overrides for mobile version of the menu...*/
        @media (max-width: 768px) {
            .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
                background-color:#eeeeee;                
            }
            .navbar-collapse {
                margin-top: 130px;
                background-color:#eeeeee;
            }

            #social_media {
            }

            .navbar-header {
                height:90px;
            }

			.logonform{
			width:100%;
			}
			
            #desktopview {
                display:block;                
            }

        }

.fe_list td {
    padding: 5px;
}

.fe_list_header {
    background-color: #0094bd;
    color: white;
    font-weight: bold;
}

    .fe_list_header a {
        color: white;
    }

.fe_list_item {
    background-color: white;
}

.fe_list_item a {
    text-decoration:underline;
}


.fe_list_view {
    background-color: white;
}


        @media (max-width: 1000px) {
            #desktopview {
                display:block;
            }
        }
/* End Client specific tags */